#define SYS_DIS         0x00
#define SYS_EN          0x01
#define LED_OFF         0x02
#define LED_ON          0x03
#define BLINK_OFF       0x08
#define BLINK_ON        0x09
#define SLAVE_MODE      0x10
#define RC_MASTER_MODE  0x18
#define EXT_CLK_MASTER_MODE 0x1c
#define Nmos8Common     0x20    //8common sink
#define Nmos16Common    0x24    //16common sink
#define Pmos8Common     0x28    //8common source
#define Pmos16Common    0x2c    //16common source
#define PWM1DUTY        0xa0    //1/16 duty
#define PWM2DUTY        0xa1    //2/16 duty
#define PWM3DUTY        0xa2
#define PWM4DUTY        0xa3
#define PWM5DUTY        0xa4
#define PWM6DUTY        0xa5
#define PWM7DUTY        0xa6
#define PWM8DUTY        0xa7
#define PWM9DUTY        0xa8
#define PWM10DUTY        0xa9
#define PWM11DUTY        0xaa
#define PWM12DUTY        0xab
#define PWM13DUTY        0xac
#define PWM14DUTY        0xad
#define PWM15DUTY        0xae
#define PWM16DUTY        0xaf

void initHt1632();
void sendCommand( unsigned char orderNum );
void sendData( unsigned char address , unsigned char *data , int length);
void convColor( unsigned char *data , int length );
